Bug 113685 - HP pavilion f50s monitor data
Summary: HP pavilion f50s monitor data
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-16 15:15 UTC by paolo borelli
Modified: 2014-03-17 02:41 UTC (History)
1 user (show)

Fixed In Version: 0.105-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-29 07:28:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description paolo borelli 2004-01-16 15:15:54 UTC
I just read on fedora news #2
(http://fedoranews.org/colin/fnu/week2.shtml) that data for monitors
that are not detected can be submitted here.

My HP pavilion f50s (LCD, 15', 1024x768) works fine with fedora but is
detected as, iirc, "generic LCD monitor"

output of ddcprobe follows:


Videocard DDC probe results
Description:  ATI Technologies Inc. V200
Memory (MB):  64

Monitor DDC probe results
ID: HWP12d7
Name: hp f50s
Horizontal Sync (kHZ): 31-60
Vertical Sync (HZ)  : 56-75
Width (mm): 310
Height(mm): 230

Comment 1 Bill Nottingham 2004-01-29 07:28:56 UTC
Added in 0.105-1.


Note You need to log in before you can comment on or make changes to this bug.